Crashpad

Public Member Functions | List of all members
crashpad::UserMinidumpStream Class Reference

Information describing a custom user data stream in a minidump. More...

`#include "snapshot/module_snapshot.h"`

## Public Member Functions
| UserMinidumpStream (uint32_t stream_type, MemorySnapshot *memory)
| Constructs a UserMinidumpStream, takes ownership of memory.
const MemorySnapshot * | memory () const
uint32_t | stream_type () const

## Detailed Description

Information describing a custom user data stream in a minidump.

The documentation for this class was generated from the following file:

- snapshot/module_snapshot.h